/*   
* Default Login company style sheet
*/  

body {
    background-color: #01b2db;
    background-image: url("login_background.jpg");
    /* Full height */

    /* Center and scale the image nicely */ 
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */

    /*
    background: linear-gradient(132deg, 
        #2196F3,#03A9F4, #00BCD4, #009688, #4CAF50, #FFC107, #FF9800
    );
    background-size: 400% 400%;
    animation: BackgroundGradient 30s ease infinite;
   */
}

/*
@keyframes BackgroundGradient {
    0% {background-position: 0% 50%;}
    50% {background-position: 100% 50%;}
    100% {background-position: 0% 50%;}
   
}        
*/
 
.login_box{
    background:#fff; 
    border-radius: 10px; 
    box-shadow:15px 20px 0px rgba(0,0,0,0.1);
    padding:5%;
    padding-bottom: 0%;padding-top: 0%;
}